---
# Delete Telegraf

- name: Helm remove Telegraf
  helm3:
    state: absent
    release: telegraf
    namespace: "{{ config.telegraf.namespace }}"
  ignore_errors: yes

- name: Delete namespace {{ config.telegraf.namespace }}
  k8s:
    state: absent
    kind: Namespace
    name: "{{ config.telegraf.namespace }}"
